<script>
    import Login from "./Login.svelte";

    let userName;
</script>

<main>
  {#if userName}
    <h2>Leaderboard: {userName}</h2>
  {:else}
    <Login bind:userName={userName}/>
  {/if}
</main>